@charset "utf-8";

/* CSS Information ==============================
File name: base.css
Date: 2011.03.27
============================================== */

/*====================
 +base element
====================*/
body {
	background: url(../img/body/bg01.jpg) center top repeat;
	color: #666;
	font-family:
			Meiryo, "メイリオ",
			"Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3",
			Osaka,
			"MS P Gothic", "ＭＳ Ｐゴシック",
			sans-serif;
	font-size: 12px;
	line-height: 1;
	margin: 0 auto;
	width: 960px;
	}

/*====================
 +link pseudo-class
====================*/
a {
	color: #666;
	text-decoration: none;
	}
a:hover,
a.current,
a:active,
a:focus {
	color: #666;
	text-decoration: underline;
	}
img {
	text-decoration: none;
	border: none;
	}
a:hover img {
	filter: alpha(opacity=70);　/IE対応
	-moz-opacity:0.7;
	opacity:0.7;
	-ms-filter: "alpha(opacity=50)"; /IE8対応
	zoom: 1; /* IE（インラインで使うとき）*/
	}
.botan2 a:hover {
	position: relative;
	top: 1px;
	left: 1px;
	}

/*====================
 +structure
====================*/
.structure {
	width: 960px;
	background-color:#FFF;
	background: url(../img/body/bg02.gif) left top repeat-y;
	border: none;
	display:block;
	padding: 0 0 0;
	position: relative;
	}
/*====================
 +header
====================*/
body header {
	height: 540px;
	}
* html body header {
	margin-top: 0;
	}
body header hgroup h2 {
	position: absolute;
	top: 20px;
	left: 675px;
	}
* html body header hgroup h2 {
	position: absolute;
	top: 20px;
	left: 675px;
	}
#key-visyal {
    position: absolute;
	top: 80px;
	left: 375px;
	}
#logo3 {
    height: 428px;
	background-image: url(../img/header/bg04.gif);
	background-position: center top;
	background-repeat: no-repeat;
	}
header ul {
	width: 800px;
	height: 60px;
	margin: 0 auto;
	padding: 0 0 0;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
	position: absolute;
	top: 460px;
	left: 80px;
	}
header ul li {
	float: left;
	list-style-type: none;
	}
#title {
	margin: 0 auto;
	text-align: center;
	position: absolute;
	top: 70px;
	left: 200px;
	}
/*====================
 +コンテナ
====================*/
body section {
	height: 600px;
	margin-top: -16px;
	}
* html body section {
	margin-top: -1px;
}
/*====================
 +primary-contents
====================*/
body section #primary-contents {
	float: left;
	padding: 15px 0 0 80px;
	}
body section article p img {
	padding: 0 0 0;
	margin: 30px 0 10px;
	}
body section article p {
	width: 400px;
	line-height: 1.5;
	}
body section article a {
	line-height: 3;
	border-bottom: 1px dashed;
	}
body section article a:hover {
	text-decoration: none;
	color: #CC9933;
	}
/*====================
 +secondary-content,
====================*/
body section #sub-photo ul li,
body section #sub-photo-text ul li {
	list-style-type: none;
	}
body section #secondary-contents {
	float: right;
	width: 370px;
	height: 276px;
	margin: 40px 0 0 0;
	padding: 0 80px 0 0;
	background-image: url(../img/container/back001.jpg);
	background-repeat: no-repeat;
	}
* html body section #secondary-contents {
	margin: 45px 0 0 0;
	}
#photo {
	margin: 40px 10px;
	}
* { /* デフォルトCSSのリセット */
  margin: 0;
  padding: 0;
}

#sub-photo {
  width: 342px; /* 全体の横幅 */
  height: 205px;
  margin: 0 auto;
}
#sub-photo ul {
  width: 352px;
  height: 205px;
  margin-right: -10px; /* ここがポイント！ */
  list-style-type: none;
}
#sub-photo li {
  float: left; /* floatで段組み */
  width: 166px;
  height: 205px;
  margin-right: 10px; /* 写真間の余白 */
}

#sub-photo-text {
  width: 342px; /* 全体の横幅 */
  height: 30px;
  margin: 0 auto;
}
#sub-photo-text ul {
  width: 352px;
  height: 30px;
  margin-right: -10px; /* ここがポイント！ */
  list-style-type: none;
}
#sub-photo-text li {
  float: left; /* floatで段組み */
  width: 166px;
  height: 30px;
  margin-right: 10px; /* gifテキスト間の余白 */
}
/*====================
 +footer
====================*/
body footer {
	width: 960px;
	margin: 0 auto;
	}
#footer-bg {
	height: 100px;
	text-align: center;
	background-image: url(../img/footer/bg02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	}
body footer ul {
	margin: 0 auto;
	display: inline-block;
	*display: inline; /* for IE6-7 */
	*zoom: 1; /* for IE6-7 */
	text-align: center;
	}
* html body footer ul,
* body footer ul {
	padding-bottom: 20px;
	}
body footer ul li {
	float: left;
	list-style-type: none;
	padding: 0 10px 0 10px;
	border-left: 1px #666 solid;
	line-height: 1.2;
	}
#noborder {
	border-left: 1px #FFF solid;
	}
body footer p {
	width: 800px;
	text-align: center;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	border-top: 1px dashed #666;
	}
/*====================
 +clearfix
====================*/
.clearfix {
	overflow: hidden;
	}

/*====================
 +a11y
====================*/
h1,
body section article h2,
#none,
.a11y {
	width: 0;
	height: 0;
	overflow: hidden;
	}
